package com.maniu.mn_2020_5_27;

import android.os.Bundle;
import android.os.Environment;
import android.view.View;

import com.maniu.skin_lib.BaseActvity;
import com.maniu.skin_lib.SkinManager;


public class TwoActivity extends BaseActvity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_two);
    }


    public void changeSkin(View view) {
        //去加载皮肤包
        SkinManager.getInstance().loadSkinApk(Environment.getExternalStorageDirectory()+"/skin.apk");
        //换肤
        apply();
    }
}
